FROM nginx

RUN rm -f /etc/nginx/nginx.conf
RUN mkdir -p /etc/nginx/sites-enabled /etc/nginx/sites-available
RUN rm /etc/nginx/conf.d/default.conf

COPY nginx/nginx.conf /etc/nginx/nginx.conf
COPY nginx/localhost.conf /etc/nginx/sites-available/localhost.conf
COPY nginx/zezulka.dev.conf /etc/nginx/sites-available/zezulka.dev.conf
